>From 2bf16c3b09faec09120f832a92cc6c2cbe80a30d Mon Sep 17 00:00:00 2001
From: Abhijit Menon-Sen <ams@2ndQuadrant.com>
Date: Wed, 24 Sep 2014 20:15:53 +0530
Subject: Use user, not env, as the default for -U

---
 src/bin/psql/help.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/bin/psql/help.c b/src/bin/psql/help.c
index 4d11952..49b2fdd 100644
--- a/src/bin/psql/help.c
+++ b/src/bin/psql/help.c
@@ -132,7 +132,7 @@ usage(unsigned short int pager)
 	env = getenv("PGUSER");
 	if (!env)
 		env = user;
-	fprintf(output, _("  -U, --username=USERNAME  database user name (default: \"%s\")\n"), env);
+	fprintf(output, _("  -U, --username=USERNAME  database user name (default: \"%s\")\n"), user);
 	fprintf(output, _("  -w, --no-password        never prompt for password\n"));
 	fprintf(output, _("  -W, --password           force password prompt (should happen automatically)\n"));
 
-- 
1.9.1

